@import url('https://fonts.googleapis.com/css2?family=Anton+SC&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Stack+Sans+Headline:wght@200..700&display=swap');

html {
    scroll-behavior: smooth;
    
}
/* For all elements on the page */


::selection{
    background: #B20000;
    color: white;
    }
    
::-webkit-scrollbar{
    width: 10px;
}

::-webkit-scrollbar-track{
    padding: 10px;
background-color: #e5dee1;
}

::-webkit-scrollbar-thumb{
background: linear-gradient(black,#B20000,black) ; 
border-radius: 15px;
}

.hero-btn {
    background: linear-gradient(36deg, black, red, black);
    background-size: 300% 300%; /* Increase size for smoother transition */
    transition: background-position 0.3s ease, background-color 0.3s ease;
    color: white !important;
    font-weight: 500;
}

.hero-btn:hover {
    background-position: 60% 0; /* Change position for gradient */
}

.btn-us{
    transition: .7s;
}

.btn-us:hover{
    background-color: white;
    color: #B20000 !important;
    font-weight: 800;


}


.career-btn {
    background: linear-gradient(36deg, black, red, black);
    background-size: 200% 200%; /* Increase size for smoother transition */
    transition: background-position 0.3s ease, background-color 0.3s ease;
    color: white !important;
    font-weight: 500;
}

.career-btn:hover {
    background-position: 60% 0; /* Change position for gradient */
}




.arrow-slick1 i:hover{
    transition: .7s ease;
}

.arrow-slick1 i:hover{
    color: #B20000;
}

.mont{
    font-family: "Montserrat", sans-serif;
    font-weight: 800;
}

.popi{
    font-family: "Poppins", sans-serif;
    font-size: 1.87rem !important;
    font-weight: 700;

}

.plFa{
    font-family: "Playfair Display", serif;

}

.hero-btn{
    font-family: "Poppins", sans-serif;

}

@media only screen and (min-width: 900px) {

    body{
    font-family: 'TT Drugs Trl Cnd';

    }


p{
    font-family: 'TT Drugs Trl Cnd';

}

a{
    font-family: 'TT Drugs Trl Cnd';
    

}

h1{
    font-family: "Poppins", sans-serif;

}

h2{
    font-family: "Poppins", sans-serif;
    
}
}